body {
  position: relative;
  -webkit-transition: left .5s;
  transition: left .5s;
  transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
  left: 0%;
}
body.nav-open {
  left: -100%;
}
.search-block-form {
  position: static;
  float: right;
}
@media screen and (max-width: 767px) {
  .region-navigation .global-navigation {
    display: none;
  }
}
.global-navigation {
  margin-top: 0;
  float: right !important;
}
@media screen and (max-width: 992px) {
  .global-navigation {
    padding-right: 0;
  }
}
.global-navigation .navbar-we-mega-menu {
  border: none;
  background-color: transparent;
  position: static;
  margin-bottom: 0;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-ul {
  padding: 9px 0 5px 0;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li {
  background-color: transparent;
  position: static;
  border-left: 0;
  border-bottom: none;
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  color: #1d75bc;
  text-align: center;
  vertical-align: top;
  margin-right: 2px;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li a {
  font-size: 13px;
  font-weight: normal;
  text-transform: none;
  color: #999;
  line-height: 14px;
  padding: 0 6px;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li a:hover,
.global-navigation .navbar-we-mega-menu .we-mega-menu-li a:active,
.global-navigation .navbar-we-mega-menu .we-mega-menu-li a:focus {
  color: #0083c6;
  text-decoration: none;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:last-child a {
  border-right: none;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(4) {
  margin-right: 0;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(4) a {
  margin-right: 0;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(5),
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(6) {
  margin-right: 0;
}
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(5) a,
.global-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(6) a {
  color: #e86c26;
  margin-right: 0;
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation {
  width: 100%;
  float: none;
}
@media screen and (min-width: 768px) {
  .region-navigation-collapsible .block-we-megamenu-blockglobal-navigation {
    display: none;
  }
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu ul {
  border-bottom: none;
  padding-bottom: 0;
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu ul li.we-mega-menu-li {
  border-bottom: none;
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu ul li.we-mega-menu-li a {
  border-bottom: none;
  font-size: 12px;
  color: #818181;
  text-align: left;
  margin-top: 0;
  padding-left: 15px;
  outline: none;
}
.region-navigation-collapsible {
  border-bottom: 1px solid #b7b7b7;
}
.region-navigation-collapsible .main-menu .hiddenMenuLevel {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .hiddenMenuLevel {
    display: block !important;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu {
  border: none;
  background-color: transparent;
  position: static;
  margin-bottom: 0;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .container-fluid {
  padding: 0;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li {
  background-color: transparent;
  position: relative !important;
  border-left: 0;
  border-bottom: none;
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  color: #1d75bc;
  text-align: center;
  vertical-align: top;
  min-width: 0 !important;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li .subMenuToggle {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li {
    width: 100%;
    color: #333;
    text-align: left;
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a {
  padding: 17px 15px 14px 15px;
  margin: 0;
  color: #1d75bc;
  display: block;
  text-transform: none;
  position: relative;
  border-bottom: 5px solid #fff;
  white-space: nowrap;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:hover {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a {
    color: #333;
    background-color: transparent;
    padding: 8px 15px 12px 15px;
    border-top: none;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:hover,
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:active,
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:focus {
  background-color: #1d75bc;
  color: #fff;
  border-bottom: 5px solid #1d75bc;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:hover:after,
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:active:after,
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:focus:after {
  display: none;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:hover,
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:active,
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:focus {
    background-color: transparent;
    color: #333 !important;
    border-bottom: 1px solid #d8d8d8;
    border-top: none;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:after {
  position: absolute;
  background-color: #ccc;
  content: '';
  width: 1px;
  height: 24px;
  right: -1px;
  top: 50%;
  margin-top: -10px;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li a:after {
    display: none;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li:hover > a {
  background-color: #1d75bc;
  color: #fff;
  border-bottom: 5px solid #1d75bc;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li:hover > a {
    background-color: transparent;
    color: #333;
    border-bottom: none;
    border-top: none;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li.active a {
  border-bottom: 5px solid #3da848;
  color: #333;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li.active a {
    border-bottom: none !important;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li.active a:hover {
  border-bottom: 5px solid #1d75bc;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li.active a:hover {
    border-bottom: 1px solid #d8d8d8;
    color: #333;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li.active:hover a {
  color: #fff;
  border-bottom-color: transparent !important;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li:last-child a:after {
  display: none;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-li.dropdown-menu {
  padding: 0;
  box-shadow: none;
  border: none;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu {
  margin: 0;
  padding: 10px 15px;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu {
    display: none;
  }
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner {
  min-height: 0;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row {
  padding: 0;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-col {
  display: block;
  width: auto;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-col li {
  width: 100%;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-col li a {
  padding: 5px 0;
  font-size: 0.75rem;
  font-weight: normal !important;
  white-space: normal !important;
  font-family: Roboto, sans-serif !important;
  display: block;
  width: auto;
  color: white;
  text-align: left !important;
  border: none !important;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-col li a:hover {
  font-weight: bold !important;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-col li a:after {
  display: none;
}
.region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-col .we-mega-menu-submenu {
  position: static;
  display: block;
  box-shadow: none !important;
  padding: 0 30px 0 15px;
  background-color: transparent;
}
@media screen and (min-width: 768px) {
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu {
    position: relative !important;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu .span3 {
    flex: 1 !important;
    max-width: 100% !important;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu .span9 > ul {
    display: flex;
    justify-content: space-between;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu .we-mega-menu-li[data-level="0"] > .we-mega-menu-submenu {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu .intro {
    order: -1;
    align-self: center;
    border-right: none !important;
    font-size: 0.875rem;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu .intro * {
    color: #a3d0ea;
    text-align: left;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu > .container-fluid > .we-mega-menu-ul > .we-mega-menu-li {
    position: static !important;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu > .container-fluid > .we-mega-menu-ul > .we-mega-menu-li > .we-mega-menu-submenu .title > a {
    pointer-events: none;
    cursor: default;
    color: #a3d0ea !important;
    font-weight: bold !important;
  }
  .region-navigation-collapsible .main-menu.full-width .navbar-we-mega-menu > .container-fluid > .we-mega-menu-ul > .we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-submenu {
    padding-left: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .main-menu.full-width .intro {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible {
    border-bottom: 0 !important;
  }
  .region-navigation-collapsible .nav-tabs {
    border-bottom: none;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu * {
    border-radius: 0;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-col {
    margin: 0 !important;
    width: 100% !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li {
    display: block;
    margin-top: 20px !important;
    border-bottom: 1px solid #ccc !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li a {
    font-family: Roboto, sans-serif !important;
    font-size: 18px !important;
    padding: 8px 15px 12px 15px !important;
    margin-top: 10px;
    border-bottom: none !important;
    border-right: 0 !important;
    width: calc(100% - 45px) !important;
    color: #000 !important;
    font-weight: bold !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li a:before,
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li a:after {
    display: none !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.active > a {
    font-weight: bold !important;
    background-color: transparent !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li .subMenuToggle {
    display: none !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li > .we-mega-menu-submenu {
    display: block !important;
    background-color: transparent !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-li {
    margin-top: 0 !important;
    border-top: 1px solid #ccc !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-li a {
    padding: 8px 15px 12px 15px !important;
    margin-top: 0;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-li .subMenuToggle {
    display: block !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-li > .we-mega-menu-submenu {
    display: none !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-li > .we-mega-menu-submenu .we-mega-menu-li {
    border-top: 0 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu {
    position: relative;
    border-bottom: 1px solid #ccc !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu > a {
    border: 0;
    z-index: 1;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu .subMenuToggle {
    position: absolute;
    padding: 4px 10px;
    top: 3px;
    right: 10px;
    bottom: 0;
    width: 30px;
    z-index: 2;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu .subMenuToggle:before,
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu .subMenuToggle:after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -9px;
    width: 2px;
    height: 12px;
    background-color: #333;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu .subMenuToggle:before {
    transform: rotate(45deg);
    margin-left: 4px;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu .subMenuToggle:after {
    transform: rotate(-45deg);
    margin-left: -4px;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu.open > a {
    font-weight: normal;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu.open > .subMenuToggle:before {
    margin-left: -4px;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu.open > .subMenuToggle:after {
    margin-left: 4px;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu li.we-mega-menu-li.dropdown-menu.open > .we-mega-menu-submenu {
    display: block !important;
    border-radius: 0;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu {
    background-color: #ccc;
    width: 100%;
    max-width: 100% !important;
    display: none !important;
    padding: 0 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row {
    padding-top: 0 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li {
    color: #333 !important;
    border-bottom: 0 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li a {
    font-size: 18px !important;
    padding: 8px 15px 8px !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.active > a {
    font-weight: bold !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open {
    background-color: #f2f2f2 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open > a {
    color: #1d75bc !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open li {
    border-bottom: 0 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open li a {
    padding-left: 30px !important;
    color: #333 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open li li a {
    padding-left: 45px !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open li li.open a {
    color: #1d75bc !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open li li.open li {
    padding-left: 25px;
    position: relative;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li.open li li.open li:before {
    content: '';
    position: absolute;
    left: 55px;
    top: 16px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #333;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li li.we-mega-menu-li {
    border-bottom: 0 !important;
  }
  .region-navigation-collapsible .main-menu .navbar-we-mega-menu .we-mega-menu-submenu .we-mega-menu-submenu-inner .we-mega-menu-row .we-mega-menu-li li.we-mega-menu-li a {
    padding-left: 30px !important;
  }
}
@media screen and (min-width: 768px) {
  aside.col-sm-3 {
    width: calc(23% - 2px);
  }
  section.col-sm-9 {
    width: calc(76% + 2px);
    padding: 0;
  }
  section.col-sm-6 {
    width: calc(54% + 4px);
    padding: 0;
  }
  section.col-sm-12 {
    padding: 0 15px;
  }
}
@media screen and (max-width: 767px) {
  section {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.subMenuToggle {
  display: block !important;
  position: absolute;
  z-index: 2;
}
.subMenuToggle:before,
.subMenuToggle:after {
  content: '';
  position: absolute;
}
.side-bar-navigation {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .side-bar-navigation {
    display: none;
  }
}
.side-bar-navigation * {
  box-shadow: none !important;
  border-radius: 0 !important;
}
.side-bar-navigation .subMenuToggle {
  padding: 10px;
  top: 3px;
  right: 0;
  bottom: 0;
  z-index: 2;
  outline: none;
}
.side-bar-navigation .subMenuToggle:before,
.side-bar-navigation .subMenuToggle:after {
  content: '';
  top: 9px;
  width: 1px;
  height: 6px;
  background-color: #333;
  outline: none;
}
.side-bar-navigation .subMenuToggle:before {
  transform: rotate(45deg);
  margin-left: 2px;
}
.side-bar-navigation .subMenuToggle:after {
  transform: rotate(-45deg);
  margin-left: -2px;
}
.side-bar-navigation .open > .subMenuToggle:before {
  transform: rotate(-45deg);
  margin-left: 2px;
}
.side-bar-navigation .open > .subMenuToggle:after {
  transform: rotate(45deg);
  margin-left: -2px;
}
.side-bar-navigation a {
  text-decoration: none;
  border-left: 0 !important;
}
.side-bar-navigation li {
  border-left: 0 !important;
}
.side-bar-navigation .navbar-we-mega-menu {
  z-index: 0;
}
.side-bar-navigation .we-mega-menu-submenu {
  border: none;
  padding: 0;
  margin: 0 !important;
  position: static;
  background-color: transparent;
  min-width: 0 !important;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-submenu-inner {
  min-height: 0;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col {
  max-width: none !important;
  width: 100% !important;
  flex-basis: 100% !important;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col:first-child li {
  border-top: none;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row li {
  border-bottom: 1px solid #ccc !important;
  border-left: 0 !important;
  position: relative !important;
  width: 100%;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row li a {
  font-family: Roboto, sans-serif !important;
  border: none !important;
  font-size: 0.75rem !important;
  line-height: 1.5rem;
  color: #000 !important;
  font-weight: normal;
  margin: 0;
  border-left: 0 !important;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row li a:hover {
  text-decoration: underline;
}
.side-bar-navigation .we-mega-menu-ul.nav {
  padding: 0;
}
.side-bar-navigation .we-mega-menu-ul.nav > li.active > a {
  font-weight: bold;
  text-transform: uppercase;
  padding: 7px 5px;
  font-size: 0.75rem !important;
  color: #1866a3;
  background-color: #f2f2f2;
  border-bottom: 1px solid #1d75bc;
}
.side-bar-navigation .we-mega-menu-ul.nav > li.active > .subMenuToggle {
  display: none !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li {
  display: none;
  width: 100% !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active {
  display: block;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu {
  display: block !important;
  padding: 0 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li {
  display: block;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li > a {
  padding: 5px 25px 5px 10px !important;
  line-height: 1.2rem;
  cursor: pointer;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li > a:hover {
  font-weight: 500;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.active-trail {
  background-color: #f2f2f2;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.active-trail a {
  color: #1866a3 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li {
  border-bottom: none !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li a {
  padding: 5px 25px 5px 10px !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li a:hover {
  font-weight: normal;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li.open > a:hover {
  font-weight: bold;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li.active > a:hover {
  font-weight: bold;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li.active a {
  color: #000 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li a {
  padding-left: 20px !important;
  font-size: 0.6875rem !important;
  line-height: 1rem !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li.active ul li a:before {
  background-color: #000;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li ul li {
  display: list-item;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li ul li a {
  padding-left: 40px !important;
  position: relative;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li ul li a:before {
  content: '';
  position: absolute;
  left: 30px;
  top: 10px;
  width: 4px;
  height: 4px;
  margin-top: 0;
  border-radius: 4px;
  background-color: #000;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.active > a {
  font-weight: bold !important;
  color: #000 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li > .we-mega-menu-submenu {
  display: none !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.open > a {
  font-weight: bold;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.open > .we-mega-menu-submenu {
  display: block !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.open > .we-mega-menu-submenu li {
  border-top: 0 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu > li.open {
  border-top: 0 !important;
  border-bottom: 1px solid #ccc;
}
.side-bar-navigation .intro {
  display: none;
}
.not-link > a {
  pointer-events: none;
  cursor: default;
}
